<?
require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/header.php");
$APPLICATION -> SetTitle("Обмен и возврат");
?>

	<div class="gray-wrapper">
		<div class="container p-0">
			<div class="row bg-white justify-content-center p-3">
				<div class="col-lg-8 p-0">
					<h2>Обмен и возврат</h2>
					<p>Уважаемые покупатели, в данном разделе Вы можете ознакомиться с правилами продажи, обмена и возврата
						товаров, купленных в компании "Тулпар".</p>
					<p>Продажа товаров с использованием информационно-телекоммуникационной сети "Интернет" является ПРОДАЖЕЙ
						ТОВАРОВ ДИСТАНЦИОННЫМ СПОСОБОМ (пункт 2 статьи 497 Гражданского кодекса Российской Федерации, пункт 2 Правил
						продажи товаров дистанционным способом, утвержденных Постановлением Правительства Российской Федерации от
						27 сентября 2007 г. N 612 (в ред. Постановления Правительства РФ от 04.10.2012 N 1007) .</p>
					<p>Статья 497 Гражданского кодекса Российской Федерации<br>
						Если иное не предусмотрено законом, иными правовыми актами или договором, договор розничной купли-продажи
						товара по образцам или договор розничной купли-продажи, заключенный дистанционным способом продажи товара,
						считается исполненным с момента доставки товара в место, указанное в таком договоре, а если место передачи
						товара таким договором не определено, с момента доставки товара по месту жительства покупателя-гражданина
						или месту нахождения покупателя - юридического лица (пункт 3).<br>
						Если иное не предусмотрено законом, до передачи товара покупатель вправе отказаться от исполнения любого
						указанного в пункте 3 настоящей статьи договора розничной купли-продажи при условии возмещения продавцу
						необходимых расходов, понесенных в связи с совершением действий по исполнению договора (пункт 4).</p>

					<h3>Отказ от товара, возврат товара надлежащего качества</h3>
					<p>Потребитель вправе отказаться от товара в любое время до его передачи, а после передачи товара - в течение
						семи дней. В случае, если информация о порядке и сроках возврата товара надлежащего качества не была
						предоставлена в письменной форме в момент доставки товара, потребитель вправе отказаться от товара в течение
						трех месяцев с момента передачи товара.
						Возврат товара надлежащего качества возможен в случае, если сохранены его товарный вид, потребительские
						свойства, а также документ, подтверждающий факт и условия покупки указанного товара. Отсутствие у
						потребителя документа, подтверждающего факт и условия покупки товара, не лишает его возможности ссылаться
						на другие доказательства приобретения товара у данного продавца. Потребитель не вправе отказаться от
						товара надлежащего качества, имеющего индивидуально-определенные свойства, если указанный товар может быть
						использован исключительно приобретающим его потребителем. При отказе потребителя от товара продавец должен
						возвратить ему денежную сумму, уплаченную потребителем по договору, за исключением расходов продавца на
						доставку от потребителя возвращенного товара, не позднее чем через десять дней со дня предъявления
						потребителем соответствующего требования (часть 4 статьи 26.1 Закона РФ от 07.02.1992 N 2300-1 (ред. от
						13.07.2015) "О защите прав потребителей".</p>
					<p>Аналогичное правило закреплено в пункте 21 Правил продажи товаров дистанционным способом, утвержденных
						Постановлением Правительства Российской Федерации от 27 сентября 2007 г. N 612 (в ред.
						Постановления Правительства РФ от 04.10.2012 N 1007).</p>
					<h3>Обмен товара надлежащего качества</h3>
					<p>Статья 502 Гражданского кодекса Российской Федерации:
					<ol class="info-page-list">
						<li>Покупатель вправе в течение четырнадцати дней с момента передачи ему непродовольственного товара, если
							более длительный срок не объявлен продавцом, обменять купленный товар в месте покупки и иных местах,
							объявленных продавцом, на аналогичный товар других размера, формы, габарита, фасона, расцветки или
							комплектации, произведя в случае разницы в цене необходимый перерасчет с продавцом. При отсутствии
							необходимого для обмена товара у продавца покупатель вправе возвратить приобретенный товар продавцу и
							получить уплаченную за него денежную сумму. Требование покупателя об обмене либо о возврате товара подлежит
							удовлетворению, если товар не был в употреблении, сохранены его потребительские свойства и имеются
							доказательства приобретения его у данного продавца.</li>
						<li>Перечень товаров, которые не подлежат обмену или возврату по указанным в настоящей статье основаниям,
							определяется в порядке, установленном законом или иными правовыми актами.
							Утвержден Постановлением Правительства Российской Федерации от 19 января 1998 г. N 55.</li>
						<li>Перечень непродовольственных товаров надлежащего качества, не подлежащих возврату или обмену на
							аналогичный товар других размера, формы, габариты, фасона, расцветки или комплектации (в ред. Постановлений
							Правительства РФ от 20.10.1998 N 1222, от 06.02.2002 N 81, от 19.09.2015 N 994)</li>
						<li>Текстильные товары (хлопчатобумажные, льняные, шелковые, шерстяные и синтетические ткани, товары из
							нетканых материалов типа тканей - ленты, тесьма, кружево и другие); кабельная продукция (провода, шнуры,
							кабели); строительные и отделочные материалы (линолеум, пленка, ковровые покрытия и другие) и другие товары,
							отпускаемые на метраж (п. 4 в ред. Постановления Правительства РФ от 20.10.1998 N 1222)
							Аналогичное правило установлено статьей 25 Закона РФ от 07.02.1992 N 2300-1 (ред. от 13.07.2015) "О защите
							прав потребителей"</li>
					</ol>
					</p>
					<h3>Права потребителя при обнаружении недостатка товара</h3>
					<p>Статья 18 Закона РФ от 07.02.1992 N 2300-1 (ред. от 13.07.2015) "О защите прав потребителей"<br>
						Потребитель в случае обнаружения в товаре недостатков, если они не были оговорены продавцом, по своему
						выбору вправе:
					<ul class="info-page-list">
						<li>потребовать замены на товар этой же марки (этих же модели и (или) артикула);</li>
						<li>потребовать замены на такой же товар другой марки (модели, артикула) с соответствующим перерасчетом
							покупной цены;</li>
						<li>потребовать соразмерного уменьшения покупной цены;</li>
						<li>потребовать незамедлительного безвозмездного устранения недостатков товара или возмещения расходов на их
							исправление потребителем или третьим лицом;</li>
						<li>отказаться от исполнения договора купли-продажи и потребовать возврата уплаченной за товар суммы.</li>
					</ul>
						</p>
					<p>По	требованию продавца и за его счет потребитель должен возвратить товар с недостатками.
						При этом потребитель вправе потребовать также полного возмещения убытков, причиненных ему вследствие продажи
						товара ненадлежащего качества. Убытки возмещаются в сроки, установленные настоящим Законом для
						удовлетворения соответствующих требований потребителя (пункт 1). Вместо предъявления этих требований
						потребитель вправе возвратить изготовителю или импортеру товар ненадлежащего качества и потребовать возврата
						уплаченной за него суммы (пункт 3).</p>
						<p>Продавец (изготовитель), уполномоченная организация или уполномоченный индивидуальный предприниматель,
						импортер обязаны принять товар ненадлежащего качества у потребителя и в случае необходимости провести
						проверку качества товара. Потребитель вправе участвовать в проверке качества товара. В случае спора о
						причинах возникновения недостатков товара продавец (изготовитель), уполномоченная организация или
							уполномоченный индивидуальный предприниматель, импортер обязаны провести экспертизу товара за свой счет.</p>
						<p>Экспертиза товара проводится в сроки, установленные статьями 20, 21 и 22 настоящего Закона для
						удовлетворения соответствующих требований потребителя. Потребитель вправе присутствовать при проведении
						экспертизы товара и в случае несогласия с ее результатами оспорить заключение такой экспертизы в судебном
						порядке.
						Если в результате экспертизы товара установлено, что его недостатки возникли вследствие обстоятельств, за
						которые не отвечает продавец (изготовитель), потребитель обязан возместить продавцу (изготовителю),
						уполномоченной организации или уполномоченному индивидуальному предпринимателю, импортеру расходы на
						проведение экспертизы, а также связанные с ее проведением расходы на хранение и транспортировку товара
							(пункт 5).</p>
						<p>Продавец (изготовитель), уполномоченная организация или уполномоченный индивидуальный предприниматель,
						импортер отвечает за недостатки товара, на который не установлен гарантийный срок, если потребитель докажет,
						что они возникли до передачи товара потребителю или по причинам, возникшим до этого момента. В отношении
						товара, на который установлен гарантийный срок, продавец (изготовитель), уполномоченная организация или
						уполномоченный индивидуальный предприниматель, импортер отвечает за недостатки товара, если не докажет, что
						они возникли после передачи товара потребителю вследствие нарушения потребителем правил использования,
						хранения или транспортировки товара, действий третьих лиц или непреодолимой силы (пункт 6).
						Аналогичные правила установлены Правилами пунктами 28, 29 продажи товаров дистанционным способом,
						утвержденных Постановлением Правительства Российской Федерации от 27 сентября 2007 г. N 612 (в ред.
							Постановления Правительства РФ от 04.10.2012 N 1007)</p>
						<p>Статья 21. Замена товара ненадлежащего качества Закона РФ от 07.02.1992 N 2300-1 (ред. от 13.07.2015) "О
						защите прав потребителей"
						В случае обнаружения потребителем недостатков товара и предъявления требования о его замене продавец
						(изготовитель, уполномоченная организация или уполномоченный индивидуальный предприниматель, импортер)
						обязан заменить такой товар в течение семи дней со дня предъявления указанного требования потребителем, а
						при необходимости дополнительной проверки качества такого товара продавцом (изготовителем, уполномоченной
						организацией или уполномоченным индивидуальным предпринимателем, импортером) - в течение двадцати дней со
						дня предъявления указанного требования. Если у продавца (изготовителя, уполномоченной организации или
						уполномоченного индивидуального предпринимателя, импортера) в момент предъявления требования отсутствует
						необходимый для замены товар, замена должна быть проведена в течение месяца со дня предъявления такого
						требования (пункт 1).
						Товар ненадлежащего качества должен быть заменен на новый товар, то есть на товар, не бывший в употреблении.
						При замене товара гарантийный срок исчисляется заново со дня передачи товара потребителю (пункт 2).
					</p>
					<h3>Ограничения по возврату товара</h3>
					<p>На основании приведенных выше норм права мы не принимаем на возврат товары, имеющие
						индивидуально-определенные свойства, если указанный товар может быть использован исключительно потребителем,
						который купил его. Это:
					<ul class="info-page-list">
						<li>товары под заказ;</li>
						<li>строительные и отделочные материалы отпускаемые на метраж;</li>
						<li>уцененный товар;</li>
						<li>а также товар, проданный как некондиционный.</li>
					</ul>
					</p>
					<p>На некоторые товары действуют ограничения при возврате. Это:
					<ul class="info-page-list">
						<li>штукатурки, кладочные растворы, клея, пленки, мембраны, товары отпускаемые на
							метраж, подлежат возврату кратно упаковке (упаковка, мешок, рулон, ведро);</li>
						<li>сухие сыпучие смеси подлежат возврату только при условии сохранения потребительских качеств – например,
							отсутствие окаменелости и т.д.;</li>
						<li>клинкерная плитка, подоконники принимаются кратно упаковке при условии сохранности надлежащего товарного
							вида упаковки (отсутствие видимых повреждений);</li>
						<li>товар, имеющий срок годности, принимается на возврат, если до конца срока реализации осталось не менее
							одного месяца;</li>
					</ul>
					</p>
					<p>	По всем вопросам о возврате или обмене товара Вы можете обратиться в отделы продаж компании Тулпар в
					    Казани
					</p>
				</div>
			</div>
		</div>
	</div>

<? require($_SERVER["DOCUMENT_ROOT"] . "/bitrix/footer.php"); ?>